[String]
10000 = Ok
10001 = μεταφορά δεδομένων, παρακαλώ περιμένετε ...
10002 = Άγνωστο
10003 = Επανάληψη
10004 = Ακύρωση
10005 = Αποσυνδέθηκε
10006 = Σύνδεση ...

14000 = Φόρτωση βιβλιοθήκη GPRS απέτυχε.
14001 = σύνδεση στο internet Δημιουργία απέτυχε!
14002 = Αποσύνδεση GPRS απέτυχε.
14003 = σύνδεση GPRS αποσυνδεθεί.
14004 = Όνομα RAS άδειο.
14005 = φόρτωσης Bluedrv Σφάλμα βιβλιοθήκη.
14006 = Σφάλμα φόρτωσης κάθε API.
14007 = Σφάλμα καθορισμού έρευνα.
14008 = Pin Κωδικός άδειο.
14009 = σφάλμα κατά την αντιστοίχιση με τη συσκευή. Παρακαλούμε βεβαιωθείτε ότι οι ρυθμίσεις Bluetooth στο κινητό τηλέφωνό σας είναι σωστά, τότε επισκευή. \ Θέλετε να επαναλάβετε τη σύνδεση;
14010 = σφάλμα κατά τη συσκευή ως προεπιλογή.
14011 = σφάλμα κατά πάρει το όνομα μοντέλο συσκευής.
14012 = σφάλμα κατά την ανάγνωση πληροφοριών συσκευή.
14013 = συσκευή Bluetooth ακουστικό ή δεν βρέθηκε.
14014 = Πρέπει να λάβετε δεδομένα πρώτα.
14015 = Η συσκευή είναι διαθέσιμη αυτή τη στιγμή. Παρακαλούμε βεβαιωθείτε ότι κύρια οθόνη της συσκευής εμφανίζεται, και ότι το ακουστικό δεν χρησιμοποιείται σήμερα από άλλα προγράμματα.
14016 = Βεβαιωθείτε ότι η συσκευή είναι καλά συνδεδεμένο στον υπολογιστή.
14017 = Βεβαιωθείτε ότι η συσκευή είναι καλά συνδεδεμένο στον υπολογιστή.
14018 = Γράφοντας δεδομένα πίσω στο κινητό τηλέφωνο απέτυχε!
14019 = Ανάγνωση δεδομένων από κινητό τηλέφωνο απέτυχε!
14020 = Διαγραφή κινητό τηλέφωνο απέτυχε.
14021 = παράμετρος ελέγχου λάθους.
14022 = Συσκευής μνήμη είναι πλήρης.
14023 = Δεν συνδέει τη συσκευή.
14024 = Η λειτουργία αυτή δεν υποστηρίζεται.
14025 = Δεν υπάρχουν δεδομένα.
14026 = Μπορεί να μην ανοίξει το αρχείο.
14027 = Unsupported μορφή αρχείου.
14028 = Άκυρα ημερομηνία / ώρα.
14029 = Λάθος ανάγνωση / εγγραφή δεδομένων.
14030 = Άκυρα δεδομένα.
14031 = Η σύνδεση βιβλιοθήκη απέτυχε.
14032 = σφάλμα όνομα αρχείου ή το αρχείο δεν υπάρχει!
14033 = Το νήμα έχει λυθεί!
14034 = Δεν κάρτα SIM.
14035 = Limited λειτουργία.
14036 = Handset δεν απαντά.
14037 = Η αιτία του λάθους μπορεί να είναι: 1. το ακουστικό είναι ακόμα στη στροφή για την διαδικασία. 2. υπάρχει ένα λάθος στην κάρτα SIM. Παρακαλώ κάντε κλικ στο κουμπί Ανανέωση για να επανεκκινήσετε τη διαδικασία αυτή.
14038 = Άγνωστο σφάλμα!
14039 = Σφάλμα σύνδεσης HF ήχου.
14040 = Σφάλμα αποσύνδεση ήχου HF.
14041 = Σφάλμα σύνδεσης πρίζα.

15000 =Τηλέφωνο Μενού

15002 =% s δεν είναι συνδεδεμένο.
15003 =% s είναι συνδεδεμένο.

16000 = Τηλεφωνικός Κατάλογος
16001 = Dial
16002 = Πλοηγηθείτε
16003 =Οδός:
16004 = House Αριθμός:
16005 =Πόλη:
16006 =Τ.Κ.:
16007 = μέλος:
16008 =Χώρα:

17000 = Text Message
17001 = Όνομα:

17003 = Μήνυμα
17004 = Ημερομηνία:

18000 = File Manager
20000 = Αναζήτηση Τηλέφωνο
20001 =% s βρέθηκε.
21001 = Ζεύξη με κινητό τηλέφωνο
21002 = Περίπου να συνδεθεί με το τηλέφωνό σας για πρώτη φορά. Αν το κινητό σας τηλέφωνο απαιτεί από εσάς να καθορίσετε έναν κωδικό πρόσβασης, πληκτρολογήστε:
21003 = 1234
21005 = Αντιστοίχιση κινητό τηλέφωνο, παρακαλώ περιμένετε ...
21006 = Ζεύγος
21007 = Αναζήτηση για κινητά τηλέφωνα, παρακαλώ περιμένετε ...
21008 = Σύνδεση κινητού τηλεφώνου, παρακαλώ περιμένετε ...

22000 = Αναζήτηση
22002 = Βεβαιωθείτε ότι το Bluetooth είναι ενεργοποιημένο στο κινητό σας τηλέφωνο.
22003 = Εκκίνηση αναζήτησης για κινητά τηλέφωνα τώρα;

23000 = Dial Pad

24000 = συνδεθεί με επιτυχία
24001 = Επιτυχής που συνδέονται με% s
24002 = Να συσταθεί κινητό σας τηλέφωνο για να επιτρέπει τη σύνδεση με Falk PND σας αυτόματα. Ανατρέξτε στο κινητό σας εγχειρίδιο για περισσότερες λεπτομέρειες.
24003 = Δεν συσκευές Bluetooth που βρέθηκαν
24004 = Δεν συσκευές Bluetooth που βρέθηκαν
24005 = Θέλετε να αναζητήσετε ξανά;
24006 = Είστε σίγουροι ότι θέλετε να αποσυνδεθείτε;
24007 = Αποσύνδεση
24008 = Connect

24010 = Εισάγετε τον κωδικό
24011 = Κωδικός

25000 = Bluetooth
26000 = Ρυθμίσεις

27000 = Μητρώο κλήσεων
27001 =εισερχομένων κλήσεων 
27002 = εξερχόμενες κλήσεις
27003 = Missing καλεί

27005 = Αριθμός:
27006 = Ημερομηνία:
27007 = Ώρα:
27008 = Calling ...
27009 = Καλέστε στο
27010 = Εισερχόμενη κλήση
27011 = Incoming Κείμενο μηνύματος
27012 = Έχετε λάβει ένα νέο μήνυμα κειμένου από
27013 = Θέλετε να το διαβάσετε τώρα;


28011 = File Manager Ρυθμίσεις
28012 = Μεταφορά αρχεία θα αποθηκεύονται εδώ:
28013 = Internet
28014 = File Manager
28015 = Ring Tone
28016 = Κρατήστε τηλεφωνικό κατάλογο στη μνήμη της κάρτας
28017 = Κρατήστε μηνύματα κειμένου στην κάρτα μνήμης

29000 = Αλλαγή ευρετηρίου

29002 = μεταφορά αρχείων:
29003 = Ring Tone:

30000 = Τηλεφωνικός Κατάλογος
30001 = μηνύματα
30002 = File Manager


30005 = Ρυθμίσεις



30009 = Μην δείτε αυτό το μήνυμα
30010 = Αναζήτηση Τηλέφωνο
30011 = Τηλεφωνικός Κατάλογος
30012 = μηνύματα
30013 = File Manager

30015 = Bluetooth
30016 = Επιλογές
30017 = Ιστορικό Κλήσεων
30018 = Voice Dialing




30023 = Η αποστολή μηνυμάτων κειμένου. Παρακαλώ Περιμένετε ...
30024 = Δεν υπάρχουν διαθέσιμα στοιχεία
30025 = Δεν υπάρχουν διαθέσιμα στοιχεία.
30026 = Παρακαλώ σημειώστε ότι δεν είναι όλα τα κινητά τηλέφωνα υποστηρίζουν αυτήν τη δυνατότητα.
30027 = Αναπάντητη κλήση
30028 = Έχετε μια αναπάντητη κλήση από
30029 = Θέλετε να καλέσετε πίσω τώρα;
30030 = μεταφορά αρχείων. Παρακαλώ Περιμένετε ...
30031 = Ring tones
30032 = Ησύνδεσηαπέτυχε
30033 = μεταφορά αρχείων Ακύρωση
30034 = Θέλετε πραγματικά να σταματήσει η μεταφορά δεδομένων;

30035 = Αποθήκευση Πρόβλημα
30036 = Μνήμη είναι μόνο για ανάγνωση και δεν μπορεί να αποθηκεύσει δεδομένα.
30037 = μνήμη είναι πλήρης και δεν μπορεί να αποθηκεύσει δεδομένα.
30038 = Δεν κινητό τηλέφωνο συνδεδεμένο.
30039 = Θέλετε να συνδέσετε ένα κινητό τηλέφωνο;

30040 = Extension
30041 = ήχου Switch
30042 = το Bluetooth
30043 = Bluetooth Off
30044 = Device Connect
30055 = Καλέστε Switch
30066 = Συνάντηση Κλήση
30077=Explorer